/*   
Theme Name: Antirep-Bern
Description: Ein Child-Theme von Hiero
Author: Antirep-Bern
Template: hiero
*/
@import url(../hiero/style.css);


/* normal */
@font-face {
  font-family:'UFONT';
  font-style:normal;
  font-weight:400;
  src: url('fonts/Univers55Roman.eot');
}
@font-face {
  font-family:'UFONT';
  font-style:normal;
  font-weight:400;
  src: local('UFONT'), local('Univers55Roman'),
	url('fonts/Univers55Roman.eot') format('eot'),
	url('fonts/Univers55Roman.ttf') format('truetype'),
	url('fonts/Univers55Roman.woff') format('woff');
}
/* bold */
@font-face {
  font-family:'UFONT';
  font-style:normal;
  font-weight:700;
  src: url('fonts/ufonts.com_univers_condensed_bold.eot');
}
@font-face {
  font-family:'UFONT';
  font-style:normal;
  font-weight:700;
  src: local('UFONT'), local('ufonts'),
	url('fonts/ufonts.com_univers_condensed_bold.eot') format('eot'),
	url('fonts/ufonts.com_univers_condensed_bold.ttf') format('truetype'),
	url('fonts/ufonts.com_univers_condensed_bold.woff') format('woff');
}
/* normal italic */
@font-face {
  font-family:'UFONT';
  font-style:italic;
  font-weight:400;
  src: url('fonts/Univers55Roman.eot');
}
@font-face {
  font-family:'UFONT';
  font-style:italic;
  font-weight:400;
  src: local('UFONT'), local('Univers55Roman'),
	url('fonts/Univers55Roman.eot') format('eot'),
	url('fonts/Univers55Roman.ttf') format('truetype'),
	url('fonts/Univers55Roman.woff') format('woff');
}
/* bold italic */
@font-face {
  font-family:'UFONT';
  font-style:italic;
  font-weight:700;
  src: url('fonts/ufonts.com_univers_condensed_bold.eot');
}
@font-face {
  font-family:'UFONT';
  font-style:italic;
  font-weight:700;
  src: local('UFONT'), local('ufonts'),
	url('fonts/ufonts.com_univers_condensed_bold.eot') format('eot'), 
	url('fonts/ufonts.com_univers_condensed_bold.ttf') format('truetype'),
	url('fonts/ufonts.com_univers_condensed_bold.woff') format('woff');
}

body {
 font-family:'UFONT' !important;
}

h1, h2, h3, h4, h5, h6 {
font-family:'UFONT' !important;
}

/* Links */

a {
/* Das ist die Link-Schriftfarbe im normalen Zustand, Original(#ff2828) */
	color: #66CDAA;
	}

a:hover {
/* Das ist die Link-Schriftfarbe im normalen Zustand, Original(#ff2828) */
	color: #7fffd4;
	}

a:visited {
/* Das ist die Link-Schriftfarbe wenn der Link schon besucht wurde, Original(#eb2121) */
	color: #008080;
	}

/* Formulare */

button:hover,
a.button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
/* Das ist die Hintergrundfarbe beim hovern über Formularknöpfe, Original(#ff2828) */
	background: #7FFFD4;
	border-color: #7FFFD4;
	}

/* Menü */

#main-navigation .sf-menu {
/* Das ist die Hintergrundfarbe der Menüleiste im normalen Zustand, Original(#060608) */
	background: #66CDAA;
	}

#main-navigation .sf-menu > ul > li:after {
/* Das ist die Farbe des Trennstriches zwischen den Hautptmenüpunkten im normalen Zustand, Original(#666) */
	color: #7FFFD4;
	}

#main-navigation .sf-menu > ul > li:hover:after,
#main-navigation .sf-menu > ul > li.sfHover:after,
#main-navigation .sf-menu > ul > li.current_page_item:after,
#main-navigation .sf-menu > ul > li.current-menu-item:after {
/* Das ist die Farbe des Trennstriches zwischen den Hautptmenüpunkten beim hovern, Original(#ff2828) */
	color: #7FFFD4;
	}

#main-navigation li a {
font-family:'UFONT' !important;
/* Das ist die Schriftfarbe der Hautpmenüpunkte im normalen Zustand, Original(#fff) */
	color: #000000;
	margin: 0;
	}

#main-navigation li:hover ul,
#main-navigation li.sfHover ul {
/* Das ist die Hintergrundfarbe des Untermenüs im normalen Zustand, Original(#ff2828) */
	background: #66CDAA;
	}

#main-navigation li li {
/* Das ist die Farbe der Trennlinien im Untermenü, Original(#fd4848) */
	border-bottom: 1px solid #7FFFD4;
	}

#main-navigation li li a {
/* Das ist die Schriftfarbe im Untermenü, Original(#ffabab) */
	color: #000000;
	}

#main-navigation li a:hover,
#main-navigation li.sfHover > a,
#main-navigation li.current_page_item > a,
#main-navigation li.current-menu-item > a,
#main-navigation li.current-menu-parent > a,
#main-navigation li.current-page-parent > a,
#main-navigation li.current-page-ancestor > a,
#main-navigation li.current_page_ancestor > a {
/* Das ist die Schriftfarbe des Haupt- und Untermenüs beim hovern, Original(#fff) */
	color: #000000;
/* Das ist die Hintergrundfarbe beim hovern über das Hauptmenü und die Hintergrundfarbe der aktiven Menüpunkte, Original(#ff2828) */
	background: #7FFFD4;
	}

#main-navigation li:hover li a:hover,
#main-navigation li.sfHover li a:hover {
/* Das ist die Hintergrundfarbe beim hovern über das Untermenü, Original(#eb2121) */
	background: #7FFFD4;
	}

/* Inhalt */
.entry-title {
	font-family: 'UFONT' !important;
}
.entry-title a:hover {
/* Das ist die Schriftfarbe beim hovern über die Link-Titelüberschriften, Original(#ff2828) */
	color: #7FFFD4;
	}

.entry-summary {
    margin: 0 0 20px 0;
}
/* Navigation */

.site-content [class*="navigation"] a:hover {
/* Das ist die Hintergrundfarbe beim hovern über die Navigationsknöpfe, Original(#ff2828) */
	background: #7FFFD4;
	}

/* Kommentare */

.comment-list li.comment .reply a {
/* Das ist die Link-Schriftfarbe im normalen Zustand, Original(#ff2828) */
	color: #66CDAA;
	}

/* Widgets */

.widget-title span {
/* Das ist die Farbe der Linien unter den Widget-Titeln, Original(#ff2828) */
	border-bottom: 3px solid #66CDAA;
	}

/* Widgets Social Icons */

.widget_athemes_social_icons li a:hover [class^="ico-"]:before {
/* Das ist die Hintergrundfarbe beim hovern über die Social Icons, Original(#ff2828) */
	background: #7FFFD4;
	}

/* Layout */
.site-sidebar {
	width: 260px;
	float: left;
	margin: 0 0 0 -260px;
	}
.more-link {
	text-align: left;
}
